Subject: Are Indians paid less than foreigners in Dubai?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Wed, 23 Dec 2020 11:24:16 +0000

Algaily's Digest
Your Quora Digest

-----

Question: Are Indians paid less than foreigners in Dubai?

Answer from Lakshmi Vg

Yes. But not less than Philippines, Malaysians, Pakistanis, Bangladeshis. Only people from Morocco, UK, USA, Germany, Australia....well developed country people earns more tha
Read More: http://www.quora.com/Are-Indians-paid-less-than-foreigners-in-Dubai?top_ans=141627029
-----
Question: Why does SBI Bank have too many customers even after their poor service?

Answer from Bishad Ratna Tripathy

State bank of India attracts majority of customers due to various reasons.

1. Highest numbers of branches. You are more likely to find a SBI branch within 2/3 km of your area
Read More: http://www.quora.com/Why-does-SBI-Bank-have-too-many-customers-even-after-their-poor-service?top_ans=252240573
-----
Question: I am 28 and in a government job, but I don’t like my job. It’s frustrating. I want to start preparation for the UPSC. Is it feasible? If yes, then how?

Answer from D.D. Rishi

If you want to prepare for UPSC, there is nothing better than being in government job at the time of preparation. You get plenty of earned leave, half pay leave and casual lea
Read More: http://www.quora.com/I-am-28-and-in-a-government-job-but-I-don-t-like-my-job-It-s-frustrating-I-want-to-start-preparation-for-the-UPSC-Is-it-feasible-If-yes-then-how?top_ans=251963344
-----
Question: How was Pakistan able to reply so effectively to India on 27th February 2019 despite India having an Air Force three times Pakistan's Air Force size & a defence budget 170% of Pakistan's entire national budget?

Answer from Rajdeep Bose

Pakistan sent two F 16 fighters across Indian borders to make the Pakistani public believe that they are able to attack India. The previous night ie on 26 Feb 2019, Indian Air
Read More: http://www.quora.com/How-was-Pakistan-able-to-reply-so-effectively-to-India-on-27th-February-2019-despite-India-having-an-Air-Force-three-times-Pakistans-Air-Force-size-a-defence-budget-170-of-Pakistans-entire-national-budget?top_ans=199893587
-----
Question: Why do SBI employees still behave like the 90s?

Answer from Supratik Chowdhury

Haha so many A2As on this . I personally feel the best answer you would get if you spend a day at any of the branches, but then in this age of digitisation we don't want unnec
Read More: http://www.quora.com/Why-do-SBI-employees-still-behave-like-the-90s?top_ans=245654130
-----
Question: What is the salary of a doctor in Bangalore?

Answer from Reshma Prasad

Let me introduce myself first.

I am a doctor who worked in Bangalore post MBBS for around 2 years till I got my appointment letter to join Indian railways.

The salary can ra
Read More: http://www.quora.com/What-is-the-salary-of-a-doctor-in-Bangalore?top_ans=44493967
-----
Question: If China planned to nuke India, which cities would it choose? What would would be the damages and aftermath effects on China?

Answer from Tusshar Agstya

I'd like to answer you question in parts.

1: Which cities China will choose?

China may go for most populated cities in India to destroy the infrastructure and cause damage t
Read More: http://www.quora.com/If-China-planned-to-nuke-India-which-cities-would-it-choose-What-would-would-be-the-damages-and-aftermath-effects-on-China?top_ans=239661675
-----
Question: Which bank has a better working culture, SBI or PNB for PO?

Answer from Vishnu Vishal

A bank is a bank. You have to face customers each and every day. I don't know about PNB. But SBI will definitely put you in doing the hard work. And at the same time, it provi
Read More: http://www.quora.com/Which-bank-has-a-better-working-culture-SBI-or-PNB-for-PO?top_ans=225266245
-----
Question: How does MLA behave with IAS?

Answer from Sameer Bharti

My father was MLA of Dongargarh constituency in Chhattisgarh from 2008 - 2013 from the ruling party BJP at that time. To make it interesting I myself am preparing for UPSC CSE
Read More: http://www.quora.com/How-does-MLA-behave-with-IAS?top_ans=246333521
-----
Question: How much do average doctors earn through medical representatives in India?

Answer from Dinesh R P

I think I'm an average doctor and my wife also is an average doctor.

Both of us haven't been approached by medical representatives and offered monetary gifts of any kind.

Bu
Read More: http://www.quora.com/How-much-do-average-doctors-earn-through-medical-representatives-in-India?top_ans=250264813
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/tc?aoid&aoty=14&aty=4&cp=0&id=291277e2d65c4fbc94934ee9aeea4978

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=291277e2d65c4fbc94934ee9aeea4978&t=1608722655666716&token=6d50bfbb440deb28a61dbd20fb049ec38d979f1839c2d54123ddbd6e281deeee79ed94974ac6deb21546cfd0356b71c25e57daa19b74e91d26a39fa1c9d598be&type=2&uid=1229773278